flutter_news_service 1.0.4 copy "flutter_news_service: ^1.0.4" to clipboard
flutter_news_service: ^1.0.4 copied to clipboard

A Dart package designed for accessing worldwide news data from NewsAPI.org. It can filter news by keyword, source, language and more. Ideal for news-based applications.

Stable versions of flutter_news_service

VersionMin Dart SDKUploadedDocumentationArchive
1.0.4Null safety2.144 months agoGo to the documentation of flutter_news_service 1.0.4Download flutter_news_service 1.0.4 archive
1.0.3Null safety2.1413 months agoGo to the documentation of flutter_news_service 1.0.3Download flutter_news_service 1.0.3 archive
1.0.2Null safety2.1413 months agoDownload flutter_news_service 1.0.2 archive
1.0.1Null safety2.1413 months agoDownload flutter_news_service 1.0.1 archive
1.0.0Null safety3.013 months agoDownload flutter_news_service 1.0.0 archive
3
likes
160
pub points
41%
popularity

Publisher

verified publisherhumg.edu.vn

A Dart package designed for accessing worldwide news data from NewsAPI.org. It can filter news by keyword, source, language and more. Ideal for news-based applications.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (license)

Dependencies

http

More

Packages that depend on flutter_news_service